@charset "utf-8";
/* CSS Document */

.bottom{
	background:#297778;
	float:left;
	width:100%;
	height:96px;
	padding:20px 0px 0px 0px;
	}
.bottom_cont{float:left;padding-left:20px;text-align:left;line-height:25px;font-size:12px;color:#bac9c8;margin-top:6px; }
.bottom_top{float:right;cursor:pointer;}